._container-card_404 {
  background-color: rgba(245, 246, 248, 1);
}
.card-container_404-title_link {
  text-decoration-line: underline;
  text-decoration-color: var(--color-main);
}
.card-container_404-title {
  width: fit-content;
  margin: 0 auto;
}
.card-container_404 {
  margin-top: 60px;

  grid-template-columns: repeat(4, 1fr);
  display: grid;
  gap: 24px;
  @media (max-width: 1919px) {
    grid-template-columns: repeat(3, 1fr);
    gap: 48px;
  }
  @media (max-width: 1439px) {
    grid-template-columns: repeat(2, 1fr);
    gap: 48px;
  }
  @media (max-width: 1023px) {
    gap: 12px;
  }
  @media (max-width: 767px) {
    margin-top: 24px;
  }
}
.hidden-card {
  @media (max-width: 1919px) {
    display: none;
  }
  @media (max-width: 1439px) {
    display: unset;
  }
}

.card-arrow_404 {
  position: absolute;
  top: -1px;
  right: -1px;
  background-color: rgba(245, 246, 248, 1);
  border-bottom-left-radius: 70%;
  z-index: 1;

  width: 70px;
  height: 70px;

  display: flex;
  justify-content: center;
  align-items: center;

  @media (max-width: 767px) {
    width: 30px;
    height: 30px;

    justify-content: end;
    align-items: start;
  }

  svg {
    width: 70px;
    height: 70px;

    @media (max-width: 767px) {
      width: 24px;
      height: 24px;
    }

    path {
      transition: 0.3 ease;
    }
  }

  &::before {
    content: "";
    position: absolute;
    top: 1px;
    left: -15px;
    width: 15px;
    height: 15px;
    background: transparent;
    border-top-left-radius: 30px;
    box-shadow: -5px -5px 0 3px rgba(245, 246, 248, 1);

    transform: rotate(90deg);

    @media (max-width: 767px) {
      left: -14px;
    }
  }
  &::after {
    content: "";
    position: absolute;
    bottom: -15px;
    right: 1px;
    width: 15px;
    height: 15px;
    background: transparent;
    border-top-left-radius: 30px;
    box-shadow: -5px -5px 0 3px rgba(245, 246, 248, 1);

    transform: rotate(90deg);

    @media (max-width: 767px) {
      bottom: -14px;
    }
  }
}

/* fail */
._container-fail {
  position: relative;
}
.fail-container {
  position: relative;
  z-index: 2;

  padding-left: 308px;

  @media (max-width: 1919px) {
    padding-left: 0;
  }
  @media (max-width: 600px) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.fail-container_title {
  font-family: Poppins;
  font-weight: 600;
  font-size: 160px;
  line-height: 100%;
  letter-spacing: 0%;

  color: rgba(221, 77, 49, 1);

  span {
    color: var(--color-grey_text_light);
    display: inline;
  }
}
.fail-block {
  display: flex;
  flex-direction: column;
  gap: 32px;

  width: 420px;
  margin-top: 40px;

  @media (max-width: 600px) {
    width: 100%;
    -webkit-hyphens: auto; /* Для Chrome, Safari */
    -ms-hyphens: auto; /* Для старых версий Edge */
    hyphens: auto; /* Стандартное свойство */
    overflow-wrap: break-word; /* На случай длинных слов без пробелов */
    word-break: break-word;
  }

  h3 {
    font-family: Unbounded;
    font-weight: 400;
    font-size: 40px;
    line-height: 125%;
    letter-spacing: 0%;

    color: rgba(221, 77, 49, 1);
  }

  p {
    font-family: Unbounded;
    font-weight: 400;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0%;
  }

  .fail-block_btn-one {
    padding: 18px;
    width: 100%;
  }
}

.fail-form {
}
.fail-form_box {
  position: relative;

  input {
    background-color: rgba(213, 217, 226, 0.6);
    border-radius: 8px;
    border: 1px solid rgba(221, 221, 221, 1);
    padding: 17px;
    padding-left: 55px;
    width: 100%;
    outline: none;
    transition: 0.3s ease;

    @media (max-width: 600px) {
      padding-left: 40px;
    }

    &:hover {
      background-color: white;
    }
    &:focus {
      background-color: white;
    }

    font-family: Onest;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: bottom;

    &::placeholder {
      font-family: Onest;
      font-weight: 500;
      font-size: 18px;
      line-height: 150%;
      letter-spacing: 0%;
      vertical-align: bottom;
      text-transform: uppercase;
      padding-left: 10px;

      transition: 0.3s ease;

      @media (max-width: 600px) {
        padding-left: unset;
        text-align: center;
      }
    }

    &:focus::placeholder {
      color: transparent;
    }
  }
}
.fail-block_btn-two {
  position: absolute;

  top: 50%;
  transform: translateY(-135%);
  left: 24px;

  background-color: transparent;

  @media (max-width: 600px) {
    left: 12px;
  }
}
.fail-img {
  width: 756px;
  height: 722px;

  position: absolute;
  top: 0;
  right: 120px;

  @media (max-width: 1439px) {
    height: 680px;

    right: -220px;
    top: -40px;
  }
  @media (max-width: 600px) {
    right: -100px;
  }

  img {
    @media (max-width: 800px) {
      opacity: 40%;
    }
  }
}
